.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.714000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.680176;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.935547;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-7.784000px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:10.800000px;}
.ls2{letter-spacing:499.632000px;}
.ls3{letter-spacing:505.188000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-505.188000px;}
._26{margin-left:-9.972000px;}
._0{margin-left:-5.658000px;}
._3{margin-left:-3.552000px;}
._2{margin-left:-2.530000px;}
._1f{margin-left:-1.332000px;}
._7{width:1.176000px;}
._4{width:2.226000px;}
._5{width:3.360000px;}
._6{width:5.712000px;}
._18{width:12.852000px;}
._14{width:15.300000px;}
._19{width:19.260000px;}
._1{width:23.230000px;}
._24{width:26.710000px;}
._15{width:33.984000px;}
._9{width:36.396000px;}
._d{width:39.384000px;}
._10{width:47.484000px;}
._a{width:49.832000px;}
._f{width:55.404000px;}
._c{width:57.300000px;}
._13{width:77.148000px;}
._22{width:80.496000px;}
._21{width:114.284400px;}
._17{width:122.040000px;}
._23{width:127.836000px;}
._11{width:133.992000px;}
._1d{width:140.544000px;}
._16{width:145.980000px;}
._1a{width:173.196000px;}
._12{width:212.508000px;}
._1c{width:215.208000px;}
._1e{width:233.136000px;}
._25{width:297.864000px;}
._b{width:308.294000px;}
._20{width:366.552000px;}
._1b{width:387.180000px;}
._e{width:505.188000px;}
.fc3{color:rgb(239,65,68);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(220,221,222);}
.fs9{font-size:28.000000px;}
.fsa{font-size:32.000000px;}
.fsb{font-size:34.000000px;}
.fs8{font-size:36.000000px;}
.fs3{font-size:42.000000px;}
.fs1{font-size:46.000000px;}
.fs2{font-size:48.000000px;}
.fs7{font-size:56.000000px;}
.fs4{font-size:72.000000px;}
.fs5{font-size:80.000000px;}
.fs6{font-size:96.000000px;}
.fs0{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y4e{bottom:10.774995px;}
.y4d{bottom:25.770917px;}
.y52{bottom:27.276929px;}
.y51{bottom:40.398498px;}
.y4c{bottom:42.641505px;}
.y50{bottom:53.520067px;}
.y4b{bottom:59.512093px;}
.y4a{bottom:76.382682px;}
.y4f{bottom:79.763204px;}
.ye{bottom:97.652120px;}
.y42{bottom:108.772180px;}
.y49{bottom:110.123858px;}
.yd{bottom:120.146237px;}
.y19{bottom:125.125873px;}
.y48{bottom:126.994446px;}
.y47{bottom:143.865035px;}
.y18{bottom:153.238833px;}
.y17{bottom:181.351794px;}
.yc{bottom:192.700701px;}
.y16{bottom:209.464755px;}
.yb{bottom:214.562953px;}
.y15{bottom:237.577716px;}
.ya{bottom:245.802440px;}
.y9{bottom:277.041927px;}
.y14{bottom:279.747157px;}
.y41{bottom:286.885290px;}
.y8{bottom:298.904178px;}
.y40{bottom:302.504643px;}
.y13{bottom:307.860118px;}
.y7{bottom:320.766430px;}
.y3f{bottom:332.182820px;}
.y12{bottom:335.973078px;}
.y3e{bottom:347.028937px;}
.y6{bottom:352.005917px;}
.y11{bottom:364.086039px;}
.y5{bottom:373.868169px;}
.y3d{bottom:376.707114px;}
.y10{bottom:392.199000px;}
.y4{bottom:405.107656px;}
.y3c{bottom:406.385290px;}
.y53{bottom:415.430425px;}
.yf{bottom:420.311961px;}
.y3{bottom:426.969907px;}
.y3b{bottom:436.063467px;}
.y2{bottom:448.832159px;}
.y3a{bottom:450.909584px;}
.y38{bottom:468.818963px;}
.y39{bottom:468.873637px;}
.y37{bottom:483.665081px;}
.y36{bottom:513.343258px;}
.y35{bottom:543.021434px;}
.y34{bottom:557.867552px;}
.y33{bottom:587.545728px;}
.y32{bottom:602.391846px;}
.y31{bottom:632.070022px;}
.y30{bottom:661.748199px;}
.y2f{bottom:691.426375px;}
.y2e{bottom:721.104552px;}
.y2d{bottom:735.950669px;}
.y2c{bottom:750.796787px;}
.y2b{bottom:780.474963px;}
.y2a{bottom:810.153140px;}
.y29{bottom:824.999258px;}
.y28{bottom:839.845375px;}
.y27{bottom:854.691493px;}
.y26{bottom:869.537610px;}
.y25{bottom:884.383728px;}
.y24{bottom:899.229846px;}
.y23{bottom:917.193898px;}
.y22{bottom:917.195460px;}
.y21{bottom:946.873637px;}
.y1f{bottom:961.704133px;}
.y20{bottom:961.713506px;}
.y1d{bottom:973.019768px;}
.y1e{bottom:992.955336px;}
.y46{bottom:1004.339703px;}
.y1b{bottom:1005.814317px;}
.y1c{bottom:1005.823690px;}
.y44{bottom:1037.134252px;}
.y45{bottom:1037.143624px;}
.y1a{bottom:1038.627611px;}
.y43{bottom:1069.947546px;}
.y1{bottom:1109.054194px;}
.h9{height:20.384766px;}
.ha{height:23.296875px;}
.hb{height:24.752930px;}
.h8{height:26.208984px;}
.h4{height:30.577148px;}
.h2{height:33.489258px;}
.h3{height:34.945312px;}
.h7{height:40.769531px;}
.h5{height:52.417969px;}
.h6{height:69.890625px;}
.h1{height:85.680000px;}
.h0{height:1237.176471px;}
.w1{width:861.493464px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:21.869281px;}
.xa{left:41.942157px;}
.x15{left:71.272924px;}
.xc{left:73.652614px;}
.x11{left:84.277336px;}
.x6{left:91.802868px;}
.x12{left:94.723042px;}
.x7{left:112.470588px;}
.x14{left:116.289277px;}
.x13{left:149.875807px;}
.x16{left:238.302839px;}
.x17{left:264.561441px;}
.xf{left:267.117647px;}
.xb{left:268.679739px;}
.x1{left:497.715782px;}
.x2{left:558.994444px;}
.x3{left:573.060297px;}
.x4{left:706.785327px;}
.x5{left:709.915759px;}
.x8{left:729.576086px;}
.x18{left:745.512856px;}
.xe{left:837.838869px;}
.xd{left:874.801078px;}
.x10{left:884.223145px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-6.644084pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:9.218410pt;}
.ls2{letter-spacing:426.464134pt;}
.ls3{letter-spacing:431.206494pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-431.206494pt;}
._26{margin-left:-8.511665pt;}
._0{margin-left:-4.829423pt;}
._3{margin-left:-3.031833pt;}
._2{margin-left:-2.159498pt;}
._1f{margin-left:-1.136937pt;}
._7{width:1.003782pt;}
._4{width:1.900017pt;}
._5{width:2.867950pt;}
._6{width:4.875515pt;}
._18{width:10.969908pt;}
._14{width:13.059414pt;}
._19{width:16.439498pt;}
._1{width:19.828117pt;}
._24{width:22.798494pt;}
._15{width:29.007264pt;}
._9{width:31.066042pt;}
._d{width:33.616469pt;}
._10{width:40.530276pt;}
._a{width:42.534427pt;}
._f{width:47.290444pt;}
._c{width:48.908787pt;}
._13{width:65.850176pt;}
._22{width:68.707883pt;}
._21{width:97.548191pt;}
._17{width:104.168033pt;}
._23{width:109.115247pt;}
._11{width:114.369741pt;}
._1d{width:119.962243pt;}
._16{width:124.602176pt;}
._1a{width:147.832569pt;}
._12{width:181.387582pt;}
._1c{width:183.692184pt;}
._1e{width:198.994745pt;}
._25{width:254.243749pt;}
._b{width:263.146343pt;}
._20{width:312.872837pt;}
._1b{width:330.480000pt;}
._e{width:431.206494pt;}
.fs9{font-size:23.899582pt;}
.fsa{font-size:27.313808pt;}
.fsb{font-size:29.020921pt;}
.fs8{font-size:30.728033pt;}
.fs3{font-size:35.849372pt;}
.fs1{font-size:39.263598pt;}
.fs2{font-size:40.970711pt;}
.fs7{font-size:47.799163pt;}
.fs4{font-size:61.456067pt;}
.fs5{font-size:68.284519pt;}
.fs6{font-size:81.941423pt;}
.fs0{font-size:102.426778pt;}
.y0{bottom:0.000000pt;}
.y4e{bottom:9.197067pt;}
.y4d{bottom:21.996933pt;}
.y52{bottom:23.282400pt;}
.y51{bottom:34.482400pt;}
.y4c{bottom:36.396933pt;}
.y50{bottom:45.682400pt;}
.y4b{bottom:50.796933pt;}
.y4a{bottom:65.196933pt;}
.y4f{bottom:68.082400pt;}
.ye{bottom:83.351600pt;}
.y42{bottom:92.843200pt;}
.y49{bottom:93.996933pt;}
.yd{bottom:102.551600pt;}
.y19{bottom:106.802000pt;}
.y48{bottom:108.396933pt;}
.y47{bottom:122.796933pt;}
.y18{bottom:130.798000pt;}
.y17{bottom:154.794000pt;}
.yc{bottom:164.480933pt;}
.y16{bottom:178.790000pt;}
.yb{bottom:183.141600pt;}
.y15{bottom:202.786000pt;}
.ya{bottom:209.806267pt;}
.y9{bottom:236.470933pt;}
.y14{bottom:238.780000pt;}
.y41{bottom:244.872800pt;}
.y8{bottom:255.131600pt;}
.y40{bottom:258.204800pt;}
.y13{bottom:262.776000pt;}
.y7{bottom:273.792267pt;}
.y3f{bottom:283.536800pt;}
.y12{bottom:286.772000pt;}
.y3e{bottom:296.208800pt;}
.y6{bottom:300.456933pt;}
.y11{bottom:310.768000pt;}
.y5{bottom:319.117600pt;}
.y3d{bottom:321.540800pt;}
.y10{bottom:334.764000pt;}
.y4{bottom:345.782267pt;}
.y3c{bottom:346.872800pt;}
.y53{bottom:354.593333pt;}
.yf{bottom:358.760000pt;}
.y3{bottom:364.442933pt;}
.y3b{bottom:372.204800pt;}
.y2{bottom:383.103600pt;}
.y3a{bottom:384.876800pt;}
.y38{bottom:400.163467pt;}
.y39{bottom:400.210133pt;}
.y37{bottom:412.835467pt;}
.y36{bottom:438.167467pt;}
.y35{bottom:463.499467pt;}
.y34{bottom:476.171467pt;}
.y33{bottom:501.503467pt;}
.y32{bottom:514.175467pt;}
.y31{bottom:539.507467pt;}
.y30{bottom:564.839467pt;}
.y2f{bottom:590.171467pt;}
.y2e{bottom:615.503467pt;}
.y2d{bottom:628.175467pt;}
.y2c{bottom:640.847467pt;}
.y2b{bottom:666.179467pt;}
.y2a{bottom:691.511467pt;}
.y29{bottom:704.183467pt;}
.y28{bottom:716.855467pt;}
.y27{bottom:729.527467pt;}
.y26{bottom:742.199467pt;}
.y25{bottom:754.871467pt;}
.y24{bottom:767.543467pt;}
.y23{bottom:782.876800pt;}
.y22{bottom:782.878133pt;}
.y21{bottom:808.210133pt;}
.y1f{bottom:820.868800pt;}
.y20{bottom:820.876800pt;}
.y1d{bottom:830.527333pt;}
.y1e{bottom:847.543467pt;}
.y46{bottom:857.260667pt;}
.y1b{bottom:858.519333pt;}
.y1c{bottom:858.527333pt;}
.y44{bottom:885.252667pt;}
.y45{bottom:885.260667pt;}
.y1a{bottom:886.527333pt;}
.y43{bottom:913.260667pt;}
.y1{bottom:946.640400pt;}
.h9{height:17.399549pt;}
.ha{height:19.885199pt;}
.hb{height:21.128024pt;}
.h8{height:22.370849pt;}
.h4{height:26.099323pt;}
.h2{height:28.584973pt;}
.h3{height:29.827798pt;}
.h7{height:34.799098pt;}
.h5{height:44.741697pt;}
.h6{height:59.655596pt;}
.h1{height:73.132720pt;}
.h0{height:1056.000000pt;}
.w1{width:735.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x9{left:18.666667pt;}
.xa{left:35.800000pt;}
.x15{left:60.835467pt;}
.xc{left:62.866667pt;}
.x11{left:71.935467pt;}
.x6{left:78.358933pt;}
.x12{left:80.851467pt;}
.x7{left:96.000000pt;}
.x14{left:99.259467pt;}
.x13{left:127.927467pt;}
.x16{left:203.404933pt;}
.x17{left:225.818133pt;}
.xf{left:228.000000pt;}
.xb{left:229.333333pt;}
.x1{left:424.828533pt;}
.x2{left:477.133333pt;}
.x3{left:489.139333pt;}
.x4{left:603.281200pt;}
.x5{left:605.953200pt;}
.x8{left:622.734400pt;}
.x18{left:636.337333pt;}
.xe{left:715.142800pt;}
.xd{left:746.692133pt;}
.x10{left:754.734400pt;}
}
